* {font-size:100%;}

body {margin:0; padding:0; font-family:verdana, arial, sans-serif; font-weight:normal; text-align:center;  background-color:#fff; font-size:0.85em; color:#444;}

#container {width:100%; max-width:980px; margin-left:auto; margin-right:auto; text-align:left; border:0px solid red; } 

#head {width:96%; max-width:960px; padding:0; margin-left:auto; margin-right:auto; margin-top:15px; border:0px solid #ed1c24;}

#menubar {width:98%; max-width:975px; padding-left:2%; margin-bottom:0px; border:0px solid #3366cc; background-color:#fff; }
#menu {padding:0; margin-top:5px; list-style:none; height:18px;}
#menu li {float:left; margin-right:0;}
#menu li a {display:block; float:left; height:30px; line-height:30px; color:#3366cc; text-decoration:none; font-size:1.3em; padding:0 20px 0 20px; background-color:#ddd; border:1px solid #999;}
#menu li.current a {color:#ed1c24; background-color:#ddd; border:1px solid #999;}
#menu li:hover > a {color:#000; background:none; text-decoration:none;}

#submenubar {width:98%; max-width:975px; padding-left:2%; margin-bottom:0px; border:0px solid #3366cc; background-color:#fff; }
#submenu {padding:0; margin-top:0px; list-style:none; height:18px;}
#submenu li {float:left; margin-right:0;}
#submenu li a {display:block; float:left; height:30px; line-height:30px; color:#3366cc; text-decoration:none; font-size:1.3em; padding:0 10px 0 10px; background-color:#ddd; border:1px solid #999;}
#submenu li.current a {color:#ed1c24; background-color:#ddd; border:1px solid #999;}
#submenu li:hover > a {color:#000; background:none; text-decoration:none;}

/* identical classes */
#widecol {clear:left; width:96%; max-width:960px; margin-left:auto; margin-right:auto; margin-top:30px; text-align:justify; border:0px solid blue;}
#widecol2 {clear:left; width:96%; max-width:960px; margin-left:auto; margin-right:auto; margin-top:30px; text-align:justify; border:0px solid blue;}
#widecol3 {clear:left; width:96%; max-width:960px; margin-left:auto; margin-right:auto; margin-top:30px; text-align:justify; border:0px solid blue;}

table {width:96%; max-width:960px; margin-left:auto; margin-right:auto; text-align:center; border:0px solid red;} 

#leftcol {float:left; width:470px; margin-top:20px; padding:0; text-align:justify; border:0px solid red; font-size:0.85em;}
#rightcol {margin-left:4900px; margin-top:40px; width:470px; padding:0; text-align:justify; border:0px solid green; font-size:0.85em;}

#updatecol {margin-left:auto; margin-right:auto; margin-top:20px; width:850px; border:0px solid #ed1c24; }

p.insts {width:638px; margin:0 0 0 3px; padding:2px; text-align:center; background:#9c9; font-size:0.7em; }
p.galltxt {padding:0 30px 0 0; text-align:center;  font-size:0.8em;}
.buytxt {font-size:0.8em; }
strong {color:#444;}

/* for message form */
.error {color: #FF0000;}
label {float:left; width:200px;}
.formbox {background-color:#eee; color:#000; font-size:1.5em;}
.msgbox {background-color:#eee; color:#000; font-size:1.5em;}

/* for message replies */
.greytxt {color:#555; margin-bottom:10px; background-color:#eee; font-size:1.1em;}
.message {background-color:#ddd; color:#000; padding:10px; border:1px solid black;}

hr {clear:right; border:1px solid #666;}

img.bdr {border:1px solid #666;}
.le {text-align:left;} 
.ce {text-align:center;} 

.flle {float:left; text-align:center; margin-right:20px;}
.flle40 {float:left; width:40%; max-width:400px; text-align:center; margin-right:20px;}
.clle {clear:left;}
.cllece {clear:left;  text-align:center; }
.clrice {clear:right;  text-align:center; }
.clriflri40 {clear:right;  float:right; width:40%; max-width:400px; text-align:center; margin-left:20px; }
.flri {float:right; text-align:center; margin-left:20px;}
.clri {clear:right;}
.clriflri {clear:right; float:right; margin-left:20px;}
.flri20 {float:right; width:20%; max-width:200px; text-align:center; margin-left:10px;}
.flri30 {float:right; width:30%; max-width:300px; text-align:center; margin-left:10px;}
.flri35 {float:right; width:35%; max-width:350px; text-align:center; margin-left:10px;}
.flri40 {float:right; width:40%; max-width:400px; text-align:center; margin-left:10px;}
.flri50 {float:right; width:50%; max-width:500px; text-align:center; margin-left:10px;}
.flle20 {float:left; width:20%; max-width:200px; text-align:center; margin-right:10px;}
.flle30 {float:left; width:30%; max-width:300px; text-align:center; margin-right:10px;}
.flle40 {float:left; width:40%; max-width:400px; text-align:center; margin-right:10px;}
.flri40 {float:right; width:40%; max-width:400px; text-align:center; margin-left:10px;}
.flle50 {float:left; width:48%; max-width:480px; text-align:center; margin-right:10px;}
.flri50 {float:right; width:48%; max-width:480px; text-align:center; margin-left:10px;}
.flri60 {float:right; width:60%; max-width:600px; text-align:center; margin-left:10px;}
.flle60 {float:left; width:60%; max-width:600px; text-align:center; margin-right:10px;}
.ce40 {margin-left:auto; margin-right:auto; width:40%; max-width:400px; text-align:center;}
.ce60 {margin-left:auto; margin-right:auto; width:60%; max-width:600px; text-align:center;}
.ce90 {float:none; margin-left:auto; margin-right:auto; width:90%; max-width:900px; text-align:center;}


/* for messages page */
.messagesbox {width:96%; max-width:980px; padding:10px; border-top:2px solid #aaa; border-right:2px solid #aaa; border-bottom:7px solid #aaa; border-left:2px solid #aaa; margin-left:auto; margin-right:auto; color:#000; background-color:#eee;}

/* for gallery page */
#galleryhdr {padding:0 15px 0 15px;  border:0px solid red; }
.highslide-caption .title {text-align:center; font-weight:bold; padding-bottom:5px; margin:0px;}

.letter td {border:1px solid #000; padding:10px; background-color:#eee;}
.rtbox {text-align:center; vertical-align: text-top;}
.letter .spcr {border:0px solid #000; background-color:#fff;}

a.nav:link { color:#3366cc; text-decoration:none;}
a.nav:visited { color:#3366cc; text-decoration:none;}
a.nav:hover { color:#3366cc; text-decoration:underline;}
a.nav:active { color:#3366cc; text-decoration:none;}

/* bottom bar for example page accessed from mpws */
#botbar {width:960px; margin-bottom:10px; padding:2px 0 2px 0; border:1px solid #0084a5; height:15px;} 
#botbar .cesm {text-align:center; font-size:0.9em; padding:0; margin:0; color:#0084a5;} 

a.txt:link { color:#000; text-decoration:underline;}
a.txt:visited { color:#000; text-decoration:underline;}
a.txt:hover { color:#777; text-decoration:none;}
a.txt:active { color:#000; text-decoration:underline;}

/* for Updates section if any */
fieldset {padding:10px;}

#menuchart {clear:left; display:block; width:860px; height:300px; position:relative; top:15px; left:60px; font-size:0.9em; }
#menuchart div {position:absolute; padding:1px 3px 1px 3px;}
#posn1a {top:0px;  left:0px;}
#posn2a {top:25px; left:0px;}
#posn3a {top:50px; left:0px;}
#posn4a {top:75px; left:0px;}
#posn5a {top:100px; left:0px;}
#posn6a {top:125px; left:0px;}
#posn7a {top:150px; left:0px;}
#posn8a {top:175px; left:0px;}
#posn9a {top:200px; left:0px;}
#posn10a {top:225px; left:0px;}
#posn11a {top:250px; left:0px;}

#posn1b {top:0px;  left:370px;}
#posn2b {top:25px; left:370px;}
#posn3b {top:50px; left:370px;}
#posn4b {top:75px; left:370px;}
#posn5b {top:100px; left:370px;}
#posn6b {top:125px; left:370px;}
#posn7b {top:150px; left:370px;}
#posn8b {top:175px; left:370px;}
#posn9b {top:200px; left:370px;}
#posn10b {top:225px; left:370px;}
#posn11b {top:250px; left:370px;}

